<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game Traditional</title>
    <link rel="stylesheet" href="/stylesheets/login.css">
    <link rel="shortcut icon" href="/assets/icon.ico" type="image/x-icon">
</head>
<body>
    <div class="main-screen">
        <nav class="back-title">
            <h1 class="back"><a style="text-decoration:none; color: rgb(159, 108, 86);" href="\">&#60; back</a></h1>
        </nav>
        <div class="login-screen">
            <center>
            <h1>LOGIN</h1>
            <form action="/greet" method="GET">
            <label for="email">Email</label>
             <br />
            <input type="email" name="email" placeholder="youremail@binar.co.id" required/>
             <br />

             <label for="password">Password</label>
            <br />
            <input type="password" name="password" placeholder="Enter password" required/>
            <br />

            <button type="submit">Login</button>
            </form>
            </center>
        </div>
    </div>
</body>
</html>